---
do_systematics: true
fill_wjets: false
fit_variables_only: true
split_by_charge: true
split_by_period: false
fiducial_selection: true
bin_in_D_pt: true
bin_in_truth_D_pt: false
do_prod_fraction_rw: true
do_wjets_rw: true
loose_w_selection: true
